/* GLOBAL STYLES
-------------------------------------------------- */

body {
  color: #5a5a5a;
	background:url(/img/bg-body.jpg) repeat-x #c8b7a5;
}

.outOfStock {font-size: 11px; color: red;}

h1 {font-size: 18px;font-weight: normal;color: #331A00;padding: 0px 0px 0px 0px;margin: 0px 0px 10px 0px;}
h2 {font-size: 18px;font-weight: normal;padding: 0px 0px 0px 0px;margin: 0px 0px 10px 0px;}

.identifiers a {margin-bottom: 20px;display:block;}
.logo {position:relative; top:10px;}

.bg-brown {
	background: #572c01; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU3MmMwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMDFlMDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #572c01 0%, #301e06 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#572c01), color-stop(100%,#301e06)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #572c01 0%,#301e06 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #572c01 0%,#301e06 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #572c01 0%,#301e06 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #572c01 0%,#301e06 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#572c01', endColorstr='#301e06',GradientType=0 ); /* IE6-8 */
	-moz-box-shadow: 10px 10px 5px #888;
	-webkit-box-shadow: 10px 10px 5px #888;
	box-shadow: 0px 1px 10px #666;
	line-height:1;
	color:#fff;
	padding: 8px 0;
}

.ezsearch-result h2 {font-size: 18px;font-weight: normal;color: #331A00;padding: 0px 0px 0px 0px;margin: 0px 0px 10px 0px;}
.ezsearch-result {border-top: 1px solid #ccc;padding-top:15px;}

	

.img-responsive.center {margin: 0 auto;}

.input-group-addon {background: #4b2500;border-color: #582d06;color:#fff;}

.bg-brown a {
	color: #fff;
}
.form-control, .form-control:focus {background: #6F3700; border-color: #8A4500;color:#fff;}
			
.form-control:focus {
-webkit-box-shadow: 0px 0px 15px 0px rgba(103, 83, 69, 1);
-moz-box-shadow:    0px 0px 15px 0px rgba(103, 83, 69, 1);
box-shadow:         0px 0px 15px 0px rgba(103, 83, 69, 1);
}
	.btn-primary {background:#4b2500;border-color:#582d06;}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {background-color:#5d2e00;border-color:#6f3700;}

.btn:focus, .btn:active:focus, .btn.active:focus {
outline: thin dotted;
outline: 5px auto #6f3700;
outline-offset: -2px;
}

.navbar {min-height:0;}
.navbar-collapse {max-height:none;}

.breadcrumb{font-size:11px;}

footer {background:url(/img/bg-footer.png)repeat-x bottom left; padding: 10px 20px 20px 20px; min-height: 110px;border-left:5px solid #fff;border-right:5px solid #fff; border-bottom:5px solid #fff;border-radius:0 0 15px 15px; margin-top:-1px;}

.background {background:url(/img/bg-content.jpg)repeat-x #341a01;border-left:5px solid #fff;border-right:5px solid #fff;}

a {color:#8A4500;}
a:hover {color:#8A4500;text-decoration:underline;}


.clickableRow {cursor:pointer;}
.clickableRow:hover td {background: #e6e6e6 !important;}

table.list-view td {vertical-align:middle !important;}
table.list-view td.image-cell {width: 100px;height: 90px;}
table.list-view h4 {color: #8A4500 !important;font-weight:bold;font-size:15px;}
table.list-view td.price {font-weight:bold;font-size:15px;color:#000;}
table.list-view td img {border:solid 1px #ccc;padding: 2px;background:#fff;}

.grid-tile {margin-bottom: 20px;}
.grid-tile a {background:url(/img/view-gallery-bg.png) no-repeat; background-size:100%;display:block; padding:12px; text-align:center;height:236px;color:#fff;overflow:hidden;}
.grid-tile a {text-decoration:none;}
.grid-tile a:hover h4 {text-decoration:underline;}
.grid-tile h4 {margin-bottom:0;line-height:1;height:2em;color:#FFB366;font-size:15px;font-weight:bold;}
.grid-tile a .image {width:100%;background:#fff;}
.grid-tile a .image img {margin:0 auto;padding:15px;}

.header {margin-top: 25px; margin-bottom:25px;}
.opening-hours {font-size: 13px;}

.main-top {background: url(/img/bg-header.gif) no-repeat top center #281400;background-size: 100%; height:39px; border-left:5px solid #fff;border-right:5px solid #fff; padding:10px 0;}
.main {background:#281400;}

.main-container {margin-bottom: 20px;}

.nav-stacked>li+li {margin-top:0;}
.nav>li>a {color:#fff;border-bottom:solid 1px #4A2500;}
.nav>li>a:hover, .nav>li>a:focus {background: #4b2500;}
.nav-stacked>li.active a {background: #4b2500;} 
.sidebar {padding-right:0;}
.content-box {padding-left:0;}
.content {margin-right:10px;border-radius:15px;-moz-box-shadow: -3px 3px 8px #000;-webkit-box-shadow: -3px 3px 8px #000;	box-shadow: -3px 3px 8px #000;}

.search {position:relative;top:-12px;}

.view-and-sort {
	background: #572c01; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU3MmMwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMDFlMDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #572c01 0%, #301e06 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#572c01), color-stop(100%,#301e06)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #572c01 0%,#301e06 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #572c01 0%,#301e06 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #572c01 0%,#301e06 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #572c01 0%,#301e06 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#572c01', endColorstr='#301e06',GradientType=0 ); /* IE6-8 */
	line-height:1;
	color:#fff;
	margin:25px 1px;
	padding: 5px;
	border-radius:5px;
}

.view-and-sort ul.list-inline {margin-bottom:0;}
.view-and-sort a {color:#fff; line-height:30px;}
.view-and-sort a:hover {color:#FFB366;text-decoration:underline;}
.view-and-sort li.selected a{color:#FFB366;}

ul.level2 li a {display:block; line-height:2em;color:#fff;}

ul.level2 li.active a {text-decoration:underline;color:#FFB366;}


/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

body > .navbar {
	margin-bottom: 0;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 300px;
  margin-bottom: 20px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 300px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
}
/* Carousel fade */
.carousel.carousel-fade .item {
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -ms-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}
.carousel.carousel-fade .active.left,
.carousel.carousel-fade .active.right {
  left: 0;
  z-index: 2;
  opacity: 0;
  filter: alpha(opacity=0);
}
.carousel.carousel-fade .next,
.carousel.carousel-fade .prev {
  left: 0;
  z-index: 1;
}

.carousel.carousel-fade .carousel-control {
  z-index: 3;
}



/* CUSTOMIZE THE HOMEPAGE IDENTIFIERS
-------------------------------------------------- */

#identifiers .identifier-image {
	margin: 0 auto;
	width: 140px;
	height: 140px;
}

/* CUSTOMIZE THE HOMEPAGE NEWS
-------------------------------------------------- */

/* Pad Media Items */
.list-group .list-group-item.media {
	margin-top: 0;
	padding-top: 15px;
}


/* CUSTOMIZE STACKED NAVS
-------------------------------------------------- */
ul.nav-stacked ul.nav-stacked > li {
	padding-left: 25px;
}
ul.nav-stacked ul.nav-stacked > li > a {
	padding: 5px 15px;
}

/* RESPONSIVE CSS
-------------------------------------------------- */


@media (max-width: 1200px) and (min-width:992px) {
	.grid-tile a {height:190px;}
	.grid-tile a .image img {padding:10px;height:100px;}
}

@media (max-width: 991px){
	.grid-tile a {height:218px;}
	.grid-tile a .image img {padding:15px;height:130px;}
}

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-left:  15px;
    padding-right: 15px;
  }
  .navbar-wrapper .navbar {
    padding-left:  0;
    padding-right: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

}

@media (max-width: 767px) {

.container {max-width:350px;}
.navbar-collapse {max-height:none;}
.sidebar {padding-right: 10px;}
.background {border:0; background:none;}

.navbar {margin-bottom:0;}
.main-top {height:10px;padding:0;border:0;}
.navbar-toggle {background:#6F3700;color:#341a01;}

.logo {top:2px;}

.grid-tile a {height:auto;background:#341a01;}
.grid-tile a .image img {padding:15px;}
.grid-tile a .image img {height:100%;}
.content {margin:0px;box-shadow:none;}
.content-box {padding: 0 10px;}

.text-center-xs {text-align:center;}
.bg-brown {font-size:12px;line-height:1.4;}
footer {border:0;border-radius:0;height: auto;background:none;}


.navbar-toggle {background: #341a01;
float: none;
margin: 0;
border: none;
padding: 12px 10px;
}

.icon-bar {
background-color: #fff;
}

.navbar-collapse.collapsing, .navbar-collapse.in {background:#341a01;padding: 10px 10px;
margin-bottom: 20px;
border-radius: 10px;}
.nav {margin-top:10px;}

.panel-body {padding:10px;}

table.list-view h4 {font-size:12px !important;}
table.list-view td.price {font-size:12px !important;}


.carousel, .carousel .item {
  height: 150px;
}

}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
